<?xml version="1.0" encoding="utf-8"?>

<!--
Copyright (C) 2016 The Android Open Source Project
Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

  http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
-->

<appOrder>

	<appsGridInfo default="4x6" />
    <!-- folder : Samsung -->
    <folder 
        screen="0" 
        title="Samsung">
        <!-- Voice Recorder -->
        <favorite 
            screen="0" 
            packageName="com.sec.android.app.voicenote" 
            className="com.sec.android.app.voicenote.main.VNMainActivity" />
        <!-- Email -->
        <favorite
            screen="1" 
            packageName="com.samsung.android.email.provider" 
            className="com.samsung.android.email.ui.activity.MessageListXL" />
        <!-- My Files -->
        <favorite 
            screen="2" 
            packageName="com.sec.android.app.myfiles" 
            className="com.sec.android.app.myfiles.common.MainActivity" />
        <!-- Internet -->
        <favorite 
            screen="3" 
            packageName="com.sec.android.app.sbrowser" 
            className="com.sec.android.app.sbrowser.SBrowserMainActivity" />  
    </folder>
    <!-- folder : Google -->
    <folder 
        screen="0" 
        title="Google">
        <!-- Google -->
        <favorite 
            screen="0" 
            packageName="com.google.android.googlequicksearchbox" 
            className="com.google.android.googlequicksearchbox.SearchActivity" />
        <!-- Chrome -->
        <favorite 
            screen="1" 
            packageName="com.android.chrome" 
            className="com.google.android.apps.chrome.Main" />       
        <!-- Gmail -->
        <favorite 
            screen="2" 
            packageName="com.google.android.gm" 
            className="com.google.android.gm.ConversationListActivityGmail" />
        <!-- Maps -->
        <favorite 
            screen="3" 
            packageName="com.google.android.apps.maps" 
            className="com.google.android.maps.MapsActivity" /> 
        <!-- YouTube -->
        <favorite 
            screen="4" 
            packageName="com.google.android.youtube" 
            className="com.google.android.youtube.app.honeycomb.Shell$HomeActivity" />
        <!-- Drive -->
        <favorite 
            screen="5" 
            packageName="com.google.android.apps.docs" 
            className="com.google.android.apps.docs.app.NewMainProxyActivity" />
        <!-- Google Play Movies -->
        <favorite 
            screen="6" 
            packageName="com.google.android.videos" 
            className="com.google.android.youtube.videos.EntryPoint" />
        <!-- Duo -->
        <favorite 
            screen="7" 
            packageName="com.google.android.apps.tachyon" 
            className="com.google.android.apps.tachyon.MainActivity" />
        <!-- Photos -->
        <favorite 
            screen="8" 
            packageName="com.google.android.apps.photos" 
            className="com.google.android.apps.photos.home.HomeActivity" />
    </folder>
    <!-- folder : Microsoft Apps -->
    <folder
        screen="0"
        title="Microsoft Apps">
        <!-- Office Mobile -->
        <favorite
            screen="0"
            packageName="com.microsoft.office.officehubrow"
            className="com.microsoft.office.officesuite.OfficeSuiteActivity" />
        <!-- OneDrive -->
        <favorite
            screen="1"
            packageName="com.microsoft.skydrive"
            className="com.microsoft.skydrive.MainActivity" />
        <!-- LinkedIn -->
        <favorite
            screen="2"
            packageName="com.linkedin.android"
            className="com.linkedin.android.authenticator.LaunchActivity" />
    </folder>
    <!-- Google Play Store -->
    <favorite 
        screen="0" 
        packageName="com.android.vending" 
        className="com.android.vending.AssetBrowserActivity" />
    <!-- Samsung Members -->
    <favorite 
        screen="0" 
        packageName="com.samsung.android.voc" 
        className="com.samsung.android.voc.LauncherActivity" />
    <!-- Galaxy Apps -->
    <favorite 
        screen="0" 
        packageName="com.sec.android.app.samsungapps" 
        className="com.sec.android.app.samsungapps.SamsungAppsMainActivity" />
    <!-- Facebook -->
    <favorite 
        screen="0" 
        packageName="com.facebook.katana" 
        className="com.facebook.katana.LoginActivity" />
    <!-- Phone -->
    <favorite 
        screen="0" 
        packageName="com.samsung.android.contacts" 
        className="com.android.dialer.DialtactsActivity" />
    <!-- Messages -->
    <favorite 
        screen="0" 
        packageName="com.samsung.android.messaging" 
        className="com.android.mms.ui.ConversationComposer" />
    <!-- Camera -->
    <favorite 
        screen="0" 
        packageName="com.sec.android.app.camera" 
        className="com.sec.android.app.camera.Camera" />
    <!-- Gallery -->
    <favorite 
        screen="0" 
        packageName="com.sec.android.gallery3d" 
        className="com.sec.android.gallery3d.app.GalleryOpaqueActivity" />
    <!-- Clock -->
    <favorite 
        screen="0" 
        packageName="com.sec.android.app.clockpackage" 
        className="com.sec.android.app.clockpackage.ClockPackage" />
    <!-- Contacts -->
    <favorite 
        screen="0" 
        packageName="com.samsung.android.contacts" 
        className="com.android.contacts.activities.PeopleActivity" />
    <!-- Settings -->
    <favorite 
        screen="0" 
        packageName="com.android.settings" 
        className="com.android.settings.Settings" />
    <!-- Calendar -->
    <favorite 
        screen="0" 
        packageName="com.samsung.android.calendar" 
        className="com.android.calendar.AllInOneActivity" />
    <!-- Calculator -->
    <favorite  
        screen="0" 
        packageName="com.sec.android.app.popupcalculator" 
        className="com.sec.android.app.popupcalculator.Calculator" />
    <!-- Google Play Music -->
    <favorite  
        screen="0" 
        packageName="com.google.android.music" 
        className="com.android.music.activitymanagement.TopLevelActivity" />
    <!-- Radio -->
    <favorite  
        screen="0" 
        packageName="com.sec.android.app.fm" 
        className="com.sec.android.app.fm.MainActivity" />
    <!-- Samsung Notes -->
    <favorite 
        screen="0" 
        packageName="com.samsung.android.app.notes" 
        className="com.samsung.android.app.notes.memolist.MemoListActivity" />
    <!-- Voice Search -->
    <favorite
        screen="0"
        packageName="com.google.android.googlequicksearchbox"
        className="com.google.android.googlequicksearchbox.VoiceSearchActivity"
        hidden="true" />
</appOrder>
